lkml.org 
[lkml]   [1996]   [Aug]   [2]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
From
Subjectpppd reports 'Sorry-PPP is not available on this system' Upgrade 1.2.13 - 2.0 kernel
Date
This is what I did. I followed all the steps in the Linux kernel release 2.0 up 
to make config. After I configured the kernel with make config, I installed
linux package updates. The last one I installed was ppp. I ran the configure
script and then ran kinstall.sh in the linux directory (from where I untarred
the ppp package) and then I ran make install. Next, I compiled the kernel with:
make dep; make clean; make zlilo; make modules_install and left it alone. Next
I made a bootdisk with cat zImage > /dev/fd0.

I followed instructions from 2 different web sites on upgrading, both
instructions were a little different. www.signet.com.sg/~sunsurf/linux12.html
and Upgrade to 2.0 site( I don't have address). Can anybody shed some light on
this subject. I upgraded from 1.2.13 (Slackware 3.0) to 2.0

I will be looking at the README.linux for ppp more closely to find the answer.



\
 
 \ /
  Last update: 2005-03-22 13:37    [W:0.020 / U:0.928 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site